/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   
   /* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: thin;
    scrollbar-color: #ff24ba #000000;
  }

  /* Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
    width: 16px;
  }

  *::-webkit-scrollbar-track {
    background: #000000;
  }

  *::-webkit-scrollbar-thumb {
    background-color: #ff24ba;
    border-radius: -0px;
    border: 3px groove #00eeff;
  }

body {
  background-color: purple;
  color: pink;
  font-family: "Lucida Console";
  background-image: url("bkg/0064_small.gif");
}

a:link {
  color: violet;
  font-weight: bold;
  text-decoration: underline overline;
}

/* visited link */
a:visited {
  color: violet;
  font-weight: bold;
  text-decoration: underline overline;
}

/* mouse over link */
a:hover {
  color: hotpink;
}

/* selected link */
a:active {
  color: magenta;
}